/* ----------------------------------------------------------
Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 1024px) {
.site-container {
	width: 100%;
}
.footer-widgets .wrap {
	padding: 30px 0;
}
}
 @media only screen and (max-width: 768px) {
html {
	-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
input, textarea, select {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
body {
	margin: 0 auto;
	width: 100%;
}
.site-container {
	margin: 0 auto;
	padding: 0 !important;
	width: 100% !important;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.wrap {
	width: 96% !important;
}
.nav-primary {
	float: left;
	padding: 20px 0;
	width: 100%;
}
.site-header {
	float: left;
}
.home-top .widget {
	border: 1px solid #E1E1E1;
	border-radius: 2px 2px 2px 2px;
	padding: 30px;
	overflow: hidden;
	margin: 0;
}
.home-middle .post {
	width: 31%;
}
.home-middle .post, .home-middle .page {
	margin-right: 24px !important;
}
.cta-left, .cta-right {
	width: 100%;
}
.cta-right {
	text-align: inherit;
}
.menu-primary,  .menu-secondary,  .site-description,  #footer .creds,  #footer .gototop,  .site-header ul.menu,  .site-header .search-form,  .site-title,  .title-area {
	float: none;
	text-align: center;
}
.title-area {
	padding: 0;
	width: 100%;
}
.site-header .widget-area {
	padding: 0 0 20px;
}
.header-image .title-area, .header-image .site-title, .header-image .site-title a {
	width: 100%;
	background-position: center center !important;
}
.menu-primary li,  .menu-secondary li,  .site-header ul.menu li {
	display: inline-block;
	float: none;
}
.menu-primary a,  .menu-secondary a,  .site-header .menu a {
	padding: 5px 10px;
}
.menu li.right,  .content #genesis-responsive-slider .slide-excerpt {
	display: none;
}
.menu li li {
	text-align: left;
}
.site-inner {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}
.site-inner .wrap {
	width: 100%;
}
.home-middle,  .home-top {
	padding: 30px 20px 0;
	margin: 0;
}
.zp_home .home-cta {
	padding: 20px 30px;
	text-align: center;
}
.zp_home .home-cta .alignright {
	clear: both;
	display:	block;
	float: none;
	margin: 20px 25% 10px;
}
h1,  h2,  h2 a,  h2 a:visited {
	font-size: 36px;
}
.widget-area h4 {
	margin: 0 0 10px;
}
.sidebar .widget,  .sidebar-primary .widget.enews-widget {
	padding: 20px 0;
}
.footer-widgets .wrap {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#footer {
	padding: 20px 0;
}
.site-header .wrap, .nav-secondary .wrap {
	width:100%;
}
.nav-secondary li a {
	padding:1.8em 1.2em !important;
}
.nav-primary .wrap {
	width:100%;
}
#footer-widgets .wrap, #footer .wrap {
	width:96%;
}
#home_gallery {
	height:auto !important;
	width: 100%;
	float: left;
}
.flexslider .slides img {
	height: auto;
	width: 100%;
}
#home_gallery .wrap {
	width: 100%;
}
.home-middle .container, .home-top .container, .before-footer .container {
	width: 100%;
}
.sidebar-secondary {
	width: 17.278%;
}
.archive-page {
	width: 50% !important;
}
.entry-meta {
	width: 100%;
}
.post-image {
	height: auto;
}
.flex-direction-nav li a {
	top:36.7% !important;
}
.page_title {
	float: left;
	height: auto;
	overflow: hidden;
	padding: 40px 0 !important;
	width: 100%;
}
.home-middle,  .home-top {
	padding: 30px 0 0;
}
.post-type-archive-portfolio .portfolio,  .home-middle .widget,  .home-top .widget {
	text-align: center;
	width: 100%;
}
.zp_home .featuredpage .page,  .zp_home .featuredpost .post {
	margin-bottom: 0;
}
.zp_home .featuredpage .page:last-child,  .zp_home .featuredpost .post:last-child {
	margin-right: 0 !important;
}
.zp_home .featuredpage img,  .zp_home .featuredpost img {
	height: auto;
}
.zp_home a.more-link {
	margin: 20px 0 0 !important;
}
.post-type-archive-portfolio .portfolio {
	padding: 0 0 30px;
}
h1,  h2,  h2 a,  h2 a:visited {
	font-size: 30px;
}
.before-footer form {
	width: 100%;
}
.footer-widgets-1, .footer-widgets-2 {
	margin-right: 30px !important;
}
.flex-control-nav {
	bottom: 0 !important;
}
.page_title .wrap {
	width: 96%;
}
.page_title p {
	line-height: 26px;
}
.home-top .widget {
	width: auto;
}
.taxonomy-description {
	margin: 30px 0;
}
.page-template-page-portfolio-php .content {
	width: 100%;
}
.page-template-page-portfolio-php .featuredpost .post {
	width: 31%;
	margin: 10px 10px;
}
.page-template-page-portfolio-php .featuredpost .post img {
	height: auto;
}
.before-footer .entry-content {
	float: left;
	width: 50%;
}
.featuredpost img {
	height: auto;
}
.page-template-page-portfolio-php .featuredpost article.post {
	float: left;
	margin: 30px;
	overflow: hidden;
	padding: 0;
	text-align: center;
	width: 41%;
}
.page-template-page-portfolio-php .featuredpost article.post:nth-child(3n+3) {
	margin-right: 30px;
}
}
 @media only screen and (max-width: 600px) {
html {
	-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
input, textarea, select {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
.site-container {
	width: 100%;
}
.home .site-header {
	max-height: 200px;
}
.site-header {
	padding:1em 0;
}
.menu-primary {
	display: none;
}
.site-inner .wrap {
	padding:0px;
	width: 100%;
}
.nav-primary .select-menu {
	-webkit-appearance: none;
	display: block;
	padding: 10px;
	position: relative;
	text-align: left;
	width: 100%;
	z-index: 9999;
}
.nav-primary {
	background: none;
	float: left;
	padding: 20px 0;
	width: 100%;
}
.flex-caption {
	display:none;
}
.breadcrumb_search .searchform.search-form {
	float: none;
	margin: 0;
	width: auto;
}
.content-sidebar .content,  .zp-landing .site-container,  .footer-widgets-1,  .footer-widgets-2,  .footer-widgets-3,  .full-width-content .content,  .full-width-content.zp-landing .content,  .menu-primary,  .menu-secondary,  .post-type-archive-portfolio.full-width-content .content,  .sidebar,  .sidebar-content .content,  .content-sidebar-wrap,  #footer .creds,  #footer .gototop,  .footer-widgets .wrap,  .site-header ul.menu,  .site-header .widget-area,  .sidebar-secondary,  .title-area,  .site-container {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}
.site-container {
	margin: 0 auto;
	padding: 0 !important;
	width: 90% !important;
}
.title-area {
	text-align: center;
	width: 100%;
}
.site-inner {
	width:100%;
}
.page_title {
	float: left;
	height: auto;
	overflow: hidden;
	padding: 40px 0 !important;
	width: 100%;
}
.page_title h1 {
	width: 100%;
	text-align: center;
	font-size: 30px;
}
.page_title p {
	font-size: 18px;
	line-height: 26px;
	margin: 10px 0;
	text-align: center;
}
.page_title .wrap {
	padding: 0 13px;
	width: 90% !important;
}
.post-image {
	height: auto;
}
.entry-meta .date-info {
	padding: 0;
}
.entry-meta .comments {
	float: left;
}
.comment-list li.depth-1, .ping-list li.depth-1 {
	margin: 30px 0;
}
.comment-header {
	width: 90%;
	padding: 10px;
}
.comment-list li ul li {
	margin-right: 0;
}
.comment-list li, .ping-list li {
	list-style-type: none;
	margin: 10px;
	overflow: hidden;
	padding: 0;
}
#footer .wrap {
	width:100%;
}
.footer-widgets .wrap {
	margin: 50px 0 0;
	width: 96%;
	padding: 20px;
}
.breadcrumb_search .search-form {
	float: none;
	margin: 0;
	width: 100%;
}
#footer .wrap {
	width: 96%;
}
.footer-widgets .widget {
	margin: 0 0 20px;
}
#footer .creds {
	text-align:center;
	float:none;
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4 {
	float: left !important;
	margin: 15px 0 !important;
	width: 100% !important;
}
#footer_nav {
	float:none;
}
.footer-widgets {
	padding: 0;
	overflow: visible;
	width: 100%;
}
.content-sidebar .content, .sidebar-content .content {
	display: block;
	float: none !important;
	width: 100%;
}
.archive-page {
	width: 100% !important;
}
.content-sidebar-sidebar .content,  .sidebar-content-sidebar .content,  .sidebar-sidebar-content .content {
	width: 100%;
}
.content-sidebar-sidebar .content-sidebar-wrap,  .sidebar-content-sidebar .content-sidebar-wrap,  .sidebar-sidebar-content .content-sidebar-wrap {
	width: 100%;
}
.content-sidebar-sidebar .sidebar,  .sidebar-content-sidebar .sidebar,  .sidebar-sidebar-content .sidebar {
	width: 100%;
}
.sidebar-secondary.sidebar .widget {
	padding: 30px 0;
}
.sidebar-content .sidebar-primary, .sidebar-sidebar-content .sidebar-primary {
	width:100%;
}
.alignleft, .alignright {
	margin: 0;
}
.featuredpage h2, .featuredpage h2 a, .featuredpost h2, .featuredpost h2 a {
	float: left;
	overflow: hidden;
	width: 100%;
	text-align: center;
}
.zp_home a.more-link {
	margin: 20px auto 0 !important;
	text-align: center;
}
.content ul.products li.product, .home-middle ul.products li.product {
	width: 100% !important;
}
.zp_home .featuredpage img,  .zp_home .featuredpost img {
	height: auto;
	width: 100%;
}
.content .entry-content, .content .entry-meta {
	width: 100%;
}
.sidebar {
	display: block;
	float: left;
	margin: 0 !important;
}
.content-sidebar-sidebar .sidebar-secondary {
	float: left;
}
.home-middle, .home-top {
	width: 100%;
}
.home-middle .container, .home-top .container, .before-footer .container {
	width: 100%;
}
.home-middle .post, .home-middle .page {
	width: 100%;
}
.before-footer form {
	width:100%;
}
.before-footer .enews #subbox {
	width: 100%;
}
.before-footer .enews p {
	line-height: 26px;
}
img.alignright, .wp-caption.alignright,  img.alignleft, .wp-caption.alignleft,  img.centered, .aligncenter {
	margin: 0 0 20px;
	width: 100% !important;
	padding: 0;
}
/*flexslider*/

	.flexslider {
	margin: 0 auto;
	width: 94%;
}
.flexslider .slides img {
	height: auto;
	margin-bottom: 20px;
	width: 100% !important;
}
.flex-caption {
	float: none !important;
	margin: 10px auto 0 !important;
	text-align: center;
	width: 92% !important;
}
.flex-caption div a {
	margin-bottom: 20px;
}
.flex-caption div {
	width: 100% !important;
}
.flex-direction-nav {
	display: none !important;
}
.flex-control-nav {
	bottom: 0 !important;
}
.five-sixths,  .four-fifths,  .four-sixths,  .one-fifth,  .one-fourth,  .one-half,  .one-sixth,  .one-third,  .three-fifths,  .three-fourths,  .three-sixths,  .two-fifths,  .two-fourths,  .two-sixths,  .two-thirds {
	padding: 0;
	width: 100%;
}
.site-footer .wrap {
	width: 100%;
}
.before-footer .entry-content {
	float: left;
	width: 100%;
}
.entry-header {
	float: none;
}
.page-template-page-portfolio-php .featuredpost article.post {
	float: left;
	margin: 30px 0;
	overflow: hidden;
	padding: 0;
	text-align: center;
	width: 100%;
}
}
